Subject: graphics/SDL_image doesn't build on DragonFlyBSD
To: None <>
From: Thomas Schlesinger <>
List: pkgsrc-users
Date: 07/05/2006 22:48:08

the package graphics/SDL_image gives me this error while building on 

===> Configuring for SDL_image-1.2.5
=> Modifying GNU configure scripts to avoid --recheck
=> Replacing config-* with pkgsrc versions
configure: WARNING: If you wanted to set the --build type, don't use --host.
    If a cross compiler is detected then cross compile mode will be used.
checking build system type... Invalid configuration 
`i386-unknown-dragonfly1.5.4': system `dragonfly1.5.4' not recognized
configure: error: /bin/sh ./config.sub i386-unknown-dragonfly1.5.4 failed
*** Error code 1


This package is necessary for the package multimedia/vlc08.